<?xml version='1.0'?>

<reference anchor='RFC3018'>

<front>
<title>Unified Memory Space Protocol Specification</title>
<author initials='A.' surname='Bogdanov' fullname='A. Bogdanov'>
<organization /></author>
<date month='December' year='2000' /></front>

<seriesInfo name='RFC' value='3018' />
<format type='TXT' octets='177783' target='ftp://ftp.isi.edu/in-notes/rfc3018.txt' />
</reference>
